Contents : Introduction to Project Reporter
Hardware and software requirements

In order to run Project Reporter effectively, your computer should meet the following requirements.

Server requirements:

Recommended minimum hardware configuration:

Project Reporter requires version 1.2 or later of the Java Development Kit (JDK) from Sun Microsystems, available for download from http://java.sun.com/j2se/. Java virtual machines developed by Microsoft are not supported.

Project Reporter includes a customized version of the Apache Tomcat web server, but it can also be installed with other servers that support the Java Servlet specification, such as:

For environments requiring more advanced security provisions (such as restricting access from the Internet), many of these servers can be configured to use SSL (Secure Sockets Layer), or can be integrated with third-party web servers such as Microsoft Internet Information Services (IIS).

Clients require one of the following web browsers:

Other browsers may work, but have not been tested.

See also
         Supported project data formats